Installing

pip

points can be installed using pip:

$ pip3 install points

points is written for Python 3, and does not support Python 2. It is tested on Python 3.5 and above.

If you get permission errors, try using sudo:

$ sudo pip3 install points

Development

The repository for points, containing the most recent iteration, can be found here. To clone the points repository directly from there, use:

$ git clone git://github.com/samirelanduk/points.git

Requirements

points has no dependencies, compiled or otherwise, and is pure Python.